---
references:
- id: AtalHistory2006
  author:
    - family: Atal
      given: B. S.
  citation-key: AtalHistory2006
  container-title: IEEE Signal Processing Magazine
  DOI: 10.1109/MSP.2006.1598091
  ISSN: 1053-5888
  issue: '2'
  issued:
    - year: 2006
      month: 3
  page: 154-161
  title: The history of linear prediction
  type: article-journal
  URL: >-
    http://www.uncini.com/dida/aacp/dida_mat/2006_Atal_The%20history%20of%20linear%20prediction.pdf
  volume: '23'

- id: BarbierPhase2017
  accessed:
    - year: 2018
      month: 1
      day: 15
  author:
    - family: Barbier
      given: Jean
    - family: Krzakala
      given: Florent
    - family: Macris
      given: Nicolas
    - family: Miolane
      given: Léo
    - family: Zdeborová
      given: Lenka
  citation-key: BarbierPhase2017
  container-title: arXiv:1708.03395 [cond-mat, physics:math-ph]
  issued:
    - year: 2017
      month: 8
      day: 10
  title: >-
    Phase Transitions, Optimal Errors and Optimality of Message-Passing in
    Generalized Linear Models
  type: article-journal
  URL: http://arxiv.org/abs/1708.03395

- id: BolkerGeneralized2009
  accessed:
    - year: 2016
      month: 9
      day: 2
  author:
    - family: Bolker
      given: Benjamin M.
    - family: Brooks
      given: Mollie E.
    - family: Clark
      given: Connie J.
    - family: Geange
      given: Shane W.
    - family: Poulsen
      given: John R.
    - family: Stevens
      given: M. Henry H.
    - family: White
      given: Jada-Simone S.
  citation-key: BolkerGeneralized2009
  container-title: Trends in Ecology & Evolution
  container-title-short: Trends in Ecology & Evolution
  DOI: 10.1016/j.tree.2008.10.008
  ISSN: 0169-5347
  issue: '3'
  issued:
    - year: 2009
      month: 3
  page: 127-135
  title: 'Generalized linear mixed models: a practical guide for ecology and evolution'
  type: article-journal
  volume: '24'

- id: BoydSaturating2016
  accessed:
    - year: 2016
      month: 9
      day: 28
  author:
    - family: Boyd
      given: Nicholas
    - family: Hastie
      given: Trevor
    - family: Boyd
      given: Stephen
    - family: Recht
      given: Benjamin
    - family: Jordan
      given: Michael
  citation-key: BoydSaturating2016
  container-title: arXiv:1609.06764 [stat]
  issued:
    - year: 2016
      month: 9
      day: 21
  title: Saturating Splines and Feature Selection
  type: article-journal
  URL: http://arxiv.org/abs/1609.06764

- id: BreslowApproximate1993
  accessed:
    - year: 2016
      month: 9
      day: 2
  author:
    - family: Breslow
      given: N. E.
    - family: Clayton
      given: D. G.
  citation-key: BreslowApproximate1993
  container-title: Journal of the American Statistical Association
  container-title-short: Journal of the American Statistical Association
  DOI: 10.2307/2290687
  ISSN: 0162-1459
  issue: '421'
  issued:
    - year: 1993
  page: 9-25
  title: Approximate Inference in Generalized Linear Mixed Models
  type: article-journal
  URL: >-
    https://www.math.ntnu.no/inla/r-inla.org/case-studies/Breslow-Clayton/breslow-clayton-1993.pdf
  volume: '88'

- id: BujaLinear1989
  accessed:
    - year: 2020
      month: 5
      day: 9
  author:
    - family: Buja
      given: Andreas
    - family: Hastie
      given: Trevor
    - family: Tibshirani
      given: Robert
  citation-key: BujaLinear1989
  container-title: Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/aos/1176347115
  ISSN: 0090-5364, 2168-8966
  issue: '2'
  issued:
    - year: 1989
      month: 6
  language: EN
  page: 453-510
  publisher: Institute of Mathematical Statistics
  title: Linear Smoothers and Additive Models
  type: article-journal
  URL: http://web.stanford.edu/~hastie/Papers/lsam_annals.pdf
  volume: '17'

- id: CurrieGeneralized2006
  accessed:
    - year: 2014
      month: 7
      day: 4
  author:
    - family: Currie
      given: I. D.
    - family: Durban
      given: M.
    - family: Eilers
      given: P. H. C.
  citation-key: CurrieGeneralized2006
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  DOI: 10.1111/j.1467-9868.2006.00543.x
  ISSN: 1467-9868
  issue: '2'
  issued:
    - year: 2006
      month: 4
      day: 1
  language: en
  page: 259-280
  title: >-
    Generalized linear array models with applications to multidimensional
    smoothing
  type: article-journal
  volume: '68'

- id: DimitriosStasinopoulosFlexible
  author:
    - family: Stasinopoulos
      given: Dimitrios
    - family: Rigby
      given: Robert Anthony
    - family: Heller
      given: Gillian
    - family: Voudouris
      given: Vlasios
    - family: Bastiani
      given: Fernanda De
  citation-key: DimitriosStasinopoulosFlexible
  ISBN: 978-1-138-19790-9
  title: 'Flexible Regression and Smoothing: Using GAMLSS in R'
  type: book
  URL: >-
    http://www.gamlss.org/wp-content/uploads/2015/07/FlexibleRegressionAndSmoothingDraft-1.pdf

- id: EichlerGraphical2016
  accessed:
    - year: 2016
      month: 9
      day: 18
  author:
    - family: Eichler
      given: Michael
    - family: Dahlhaus
      given: Rainer
    - family: Dueck
      given: Johannes
  citation-key: EichlerGraphical2016
  container-title: Journal of Time Series Analysis
  container-title-short: J. Time Ser. Anal.
  DOI: 10.1111/jtsa.12213
  ISSN: 1467-9892
  issued:
    - year: 2016
      month: 1
      day: 1
  language: en
  page: n/a-n/a
  title: >-
    Graphical Modeling for Multivariate Hawkes Processes with Nonparametric Link
    Functions
  type: article-journal

- id: FinkeApproximate2016
  accessed:
    - year: 2016
      month: 9
      day: 18
  author:
    - family: Finke
      given: Axel
    - family: Singh
      given: Sumeetpal S.
  citation-key: FinkeApproximate2016
  container-title: arXiv:1606.08650 [stat]
  issued:
    - year: 2016
      month: 6
      day: 28
  title: >-
    Approximate Smoothing and Parameter Estimation in High-Dimensional
    State-Space Models
  type: article-journal
  URL: http://arxiv.org/abs/1606.08650

- id: FriedmanRegularization2010
  accessed:
    - year: 2015
      month: 3
      day: 20
  author:
    - family: Friedman
      given: Jerome
    - family: Hastie
      given: Trevor
    - family: Tibshirani
      given: Rob
  citation-key: FriedmanRegularization2010
  container-title: Journal of statistical software
  container-title-short: J Stat Softw
  DOI: 10.18637/jss.v033.i01
  ISSN: 1548-7660
  issue: '1'
  issued:
    - year: 2010
  page: 1-22
  PMCID: PMC2929880
  PMID: '20808728'
  title: Regularization Paths for Generalized Linear Models via Coordinate Descent
  type: article-journal
  URL: http://www.ncbi.nlm.nih.gov/pmc/articles/PMC2929880/
  volume: '33'

- id: GordonGeneralized2002
  accessed:
    - year: 2022
      month: 5
      day: 13
  author:
    - family: Gordon
      given: Geoffrey J.
  citation-key: GordonGeneralized2002
  collection-title: NIPS'02
  container-title: >-
    Proceedings of the 15th International Conference on Neural Information
    Processing Systems
  event-place: Cambridge, MA, USA
  issued:
    - year: 2002
      month: 1
      day: 1
  page: 593–600
  publisher: MIT Press
  publisher-place: Cambridge, MA, USA
  title: Generalized² Linear² models
  type: paper-conference
  URL: >-
    http://www.cs.cmu.edu/afs/cs.cmu.edu/project/ri-seminar/www/archives/2004.spring/ggllm.pdf

- id: HansenPenalized2010
  accessed:
    - year: 2015
      month: 3
      day: 13
  author:
    - family: Hansen
      given: Niels Richard
  citation-key: HansenPenalized2010
  container-title: arXiv:1003.0848 [math, stat]
  issued:
    - year: 2010
      month: 3
      day: 3
  title: >-
    Penalized maximum likelihood estimation for generalized linear point
    processes
  type: article-journal
  URL: http://arxiv.org/abs/1003.0848

- id: HastieGeneralized1990
  accessed:
    - year: 2016
      month: 8
      day: 22
  author:
    - family: Hastie
      given: Trevor J.
    - family: Tibshirani
      given: Robert J.
  citation-key: HastieGeneralized1990
  issued:
    - year: 1990
  publisher: CRC Press
  title: Generalized additive models
  type: book
  URL: >-
    https://books.google.com.au/books?hl=en&lr=&id=qa29r1Ze1coC&oi=fnd&pg=PR13&ots=j32OnmAYkL&sig=uIjcDemVVYQpa1hDj4ip8OK4gcE
  volume: '43'

- id: HeydeQuasilikelihood1997
  accessed:
    - year: 2015
      month: 12
      day: 14
  author:
    - family: Heyde
      given: C. C
  citation-key: HeydeQuasilikelihood1997
  event-place: New York
  ISBN: 978-0-387-22679-8 978-1-280-14569-8
  issued:
    - year: 1997
  language: English
  publisher: Springer
  publisher-place: New York
  title: >-
    Quasi-likelihood and its application a general approach to optimal parameter
    estimation
  type: book
  URL: http://site.ebrary.com/id/10015678

- id: HoaglinHat1978
  accessed:
    - year: 2023
      month: 4
      day: 21
  author:
    - family: Hoaglin
      given: David C.
    - family: Welsch
      given: Roy E.
  citation-key: HoaglinHat1978
  container-title: The American Statistician
  DOI: 10.2307/2683469
  ISSN: 0003-1305
  issue: '1'
  issued:
    - year: 1978
  page: 17-22
  publisher: '[American Statistical Association, Taylor & Francis, Ltd.]'
  title: The Hat Matrix in Regression and ANOVA
  type: article-journal
  URL: >-
    https://edisciplinas.usp.br/pluginfile.php/6189100/mod_resource/content/1/The%20Hat%20Matrix%20and%20ANOVA.pdf
  volume: '32'

- id: LeeGeneralized2006
  author:
    - family: Lee
      given: Youngjo.
    - family: Nelder
      given: John A.
    - family: Pawitan
      given: Yudi
  call-number: P 519.5/191
  citation-key: LeeGeneralized2006
  collection-title: Monographs on statistics and applied probability 106
  event-place: Boca Raton, FL
  ISBN: 978-1-58488-631-0
  issued:
    - year: 2006
  language: eng
  number-of-pages: '396'
  publisher: Chapman & Hall/CRC
  publisher-place: Boca Raton, FL
  title: Generalized linear models with random effects
  type: book

- id: LuRigorous2022
  accessed:
    - year: 2023
      month: 4
      day: 21
  author:
    - family: Lu
      given: Jun
  citation-key: LuRigorous2022
  issued:
    - year: 2022
      month: 7
      day: 30
  language: en
  number: arXiv:2105.04240
  publisher: arXiv
  title: A rigorous introduction to linear models
  type: article
  URL: http://arxiv.org/abs/2105.04240

- id: MayrGeneralized2012
  accessed:
    - year: 2016
      month: 8
      day: 30
  author:
    - family: Mayr
      given: Andreas
    - family: Fenske
      given: Nora
    - family: Hofner
      given: Benjamin
    - family: Kneib
      given: Thomas
    - family: Schmid
      given: Matthias
  citation-key: MayrGeneralized2012
  container-title: 'Journal of the Royal Statistical Society: Series C (Applied Statistics)'
  DOI: 10.1111/j.1467-9876.2011.01033.x
  ISSN: 1467-9876
  issue: '3'
  issued:
    - year: 2012
      month: 5
      day: 1
  language: en
  page: 403-427
  title: >-
    Generalized additive models for location, scale and shape for high
    dimensional data—a flexible approach based on boosting
  type: article-journal
  volume: '61'

- id: McCullaghGeneralized1984
  accessed:
    - year: 2015
      month: 12
      day: 14
  author:
    - family: McCullagh
      given: Peter
  citation-key: McCullaghGeneralized1984
  container-title: European Journal of Operational Research
  container-title-short: European Journal of Operational Research
  DOI: 10.1016/0377-2217(84)90282-0
  ISSN: 0377-2217
  issue: '3'
  issued:
    - year: 1984
      month: 6
  page: 285-292
  title: Generalized linear models
  type: article-journal
  volume: '16'

- id: NelderGeneralized1972
  accessed:
    - year: 2015
      month: 12
      day: 14
  author:
    - family: Nelder
      given: J. A.
    - family: Wedderburn
      given: R. W. M.
  citation-key: NelderGeneralized1972
  container-title: Journal of the Royal Statistical Society. Series A (General)
  container-title-short: Journal of the Royal Statistical Society. Series A (General)
  DOI: 10.2307/2344614
  ISSN: 0035-9238
  issue: '3'
  issued:
    - year: 1972
  page: 370-384
  title: Generalized Linear Models
  type: article-journal
  URL: http://biecek.pl/mimuw/uploads/nelder_glm.pdf
  volume: '135'

- id: NelderGeneralized2004
  accessed:
    - year: 2015
      month: 12
      day: 14
  author:
    - family: Nelder
      given: J. A.
    - family: Baker
      given: R. J.
  citation-key: NelderGeneralized2004
  container-title: Encyclopedia of Statistical Sciences
  ISBN: 978-0-471-66719-3
  issued:
    - year: 2004
  language: en
  publisher: John Wiley & Sons, Inc.
  title: Generalized Linear Models
  type: chapter
  URL: http://onlinelibrary.wiley.com/doi/10.1002/0471667196.ess0866.pub2/abstract

- id: ScandroglioEstimating2013
  accessed:
    - year: 2016
      month: 8
      day: 30
  author:
    - family: Scandroglio
      given: Giacomo
    - family: Gori
      given: Andrea
    - family: Vaccaro
      given: Emiliano
    - family: Voudouris
      given: Vlasios
  citation-key: ScandroglioEstimating2013
  container-title: International Journal of Financial Engineering and Risk Management
  container-title-short: International Journal of Financial Engineering and Risk Management
  DOI: 10.1504/IJFERM.2013.053713
  ISSN: 2049-0909
  issue: '1'
  issued:
    - year: 2013
      month: 1
      day: 1
  page: 6-19
  title: >-
    Estimating VaR and ES of the spot price of oil using futures-varying
    centiles
  type: article-journal
  URL: >-
    https://www.researchgate.net/profile/Vlasios_Voudouris/publication/264815334_Estimating_VaR_and_ES_of_the_spot_price_of_oil_using_futures-varying_centiles/links/53f4b7670cf2888a7491150e.pdf
  volume: '1'

- id: StasinopoulosGeneralized2007
  accessed:
    - year: 2016
      month: 8
      day: 30
  author:
    - family: Stasinopoulos
      given: D. Mikis
    - family: Rigby
      given: Robert A.
  citation-key: StasinopoulosGeneralized2007
  container-title: Journal of Statistical Software
  DOI: 10.18637/jss.v023.i07
  ISSN: 1548-7660
  issue: '7'
  issued:
    - year: 2007
  page: 1–46
  title: Generalized additive models for location scale and shape (GAMLSS) in R
  type: article-journal
  URL: http://www.gamlss.org/wp-content/uploads/2013/01/gamlss-20-07-07.pdf
  volume: '23'

- id: ThrampoulidisLASSO2015
  accessed:
    - year: 2015
      month: 12
      day: 18
  author:
    - family: Thrampoulidis
      given: Chrtistos
    - family: Abbasi
      given: Ehsan
    - family: Hassibi
      given: Babak
  citation-key: ThrampoulidisLASSO2015
  container-title: Advances in Neural Information Processing Systems 28
  editor:
    - family: Cortes
      given: C.
    - family: Lawrence
      given: N. D.
    - family: Lee
      given: D. D.
    - family: Sugiyama
      given: M.
    - family: Garnett
      given: R.
    - family: Garnett
      given: R.
  issued:
    - year: 2015
  page: 3402–3410
  publisher: Curran Associates, Inc.
  title: >-
    LASSO with Non-linear Measurements is Equivalent to One With Linear
    Measurements
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/5739-lasso-with-non-linear-measurements-is-equivalent-to-one-with-linear-measurements.pdf

- id: VenablesGLMs2004
  accessed:
    - year: 2016
      month: 9
      day: 2
  author:
    - family: Venables
      given: W. N.
    - family: Dichmont
      given: C. M.
  citation-key: VenablesGLMs2004
  collection-title: 'Models in Fisheries Research: GLMs, GAMS and GLMMs'
  container-title: Fisheries Research
  container-title-short: Fisheries Research
  DOI: 10.1016/j.fishres.2004.08.011
  ISSN: 0165-7836
  issue: 2–3
  issued:
    - year: 2004
      month: 12
  page: 319-337
  title: >-
    GLMs, GAMs and GLMMs: an overview of theory for applications in fisheries
    research
  type: article-journal
  volume: '70'

- id: WedderburnExistence1976
  accessed:
    - year: 2015
      month: 12
      day: 14
  author:
    - family: Wedderburn
      given: R. W. M.
  citation-key: WedderburnExistence1976
  container-title: Biometrika
  container-title-short: Biometrika
  DOI: 10.1093/biomet/63.1.27
  ISSN: 0006-3444, 1464-3510
  issue: '1'
  issued:
    - year: 1976
      month: 1
      day: 1
  language: en
  page: 27-32
  title: >-
    On the existence and uniqueness of the maximum likelihood estimates for
    certain generalized linear models
  type: article-journal
  volume: '63'

- id: WedderburnQuasilikelihood1974
  accessed:
    - year: 2015
      month: 12
      day: 14
  author:
    - family: Wedderburn
      given: R. W. M.
  citation-key: WedderburnQuasilikelihood1974
  container-title: Biometrika
  container-title-short: Biometrika
  DOI: 10.1093/biomet/61.3.439
  ISSN: 0006-3444, 1464-3510
  issue: '3'
  issued:
    - year: 1974
      month: 1
      day: 12
  language: en
  page: 439-447
  title: >-
    Quasi-likelihood functions, generalized linear models, and the Gauss—Newton
    method
  type: article-journal
  URL: http://matt-wand.utsacademics.info/webStatSem/Wedderburn.pdf
  volume: '61'

- id: WoodFast2008
  accessed:
    - year: 2016
      month: 4
      day: 22
  author:
    - family: Wood
      given: Simon N.
  citation-key: WoodFast2008
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  DOI: 10.1111/j.1467-9868.2007.00646.x
  ISSN: 1467-9868
  issue: '3'
  issued:
    - year: 2008
      month: 7
      day: 1
  language: en
  page: 495-518
  title: >-
    Fast stable direct fitting and smoothness selection for generalized additive
    models
  type: article-journal
  volume: '70'

- id: XiaAsymptotic2014
  accessed:
    - year: 2015
      month: 12
      day: 14
  author:
    - family: Xia
      given: Tian
    - family: Wang
      given: Xue-Ren
    - family: Jiang
      given: Xue-Jun
  citation-key: XiaAsymptotic2014
  container-title: Statistics
  DOI: 10.1080/02331888.2013.829060
  ISSN: 0233-1888
  issue: '4'
  issued:
    - year: 2014
      month: 7
      day: 4
  page: 778-786
  title: >-
    Asymptotic properties of maximum quasi-likelihood estimator in
    quasi-likelihood nonlinear models with misspecified variance function
  type: article-journal
  volume: '48'

- id: YeeVector2015
  accessed:
    - year: 2021
      month: 8
      day: 3
  author:
    - family: Yee
      given: Thomas W.
  citation-key: YeeVector2015
  collection-title: Springer Series in Statistics
  DOI: 10.1007/978-1-4939-2818-7
  event-place: New York, NY
  ISBN: 978-1-4939-2817-0 978-1-4939-2818-7
  issued:
    - year: 2015
  publisher: Springer New York
  publisher-place: New York, NY
  title: Vector Generalized Linear and Additive Models
  type: book
  URL: http://link.springer.com/10.1007/978-1-4939-2818-7

- id: ZoeterBayesian2007
  accessed:
    - year: 2022
      month: 5
      day: 3
  author:
    - family: Zoeter
      given: Onno
  citation-key: ZoeterBayesian2007
  container-title: 2007 5th International Symposium on Image and Signal Processing and Analysis
  DOI: 10.1109/ISPA.2007.4383733
  event-place: Istanbul, Turkey
  event-title: 2007 5th International Symposium on Image and Signal Processing and Analysis
  ISBN: 978-953-184-116-0
  ISSN: 1845-5921
  issued:
    - year: 2007
      month: 9
  language: en
  page: 435-440
  publisher: IEEE
  publisher-place: Istanbul, Turkey
  title: Bayesian Generalized Linear Models in a Terabyte World
  type: paper-conference
...
